package ru.yandex.webmaster3.storage;

/**
 * Created by ifilippov5 on 25.01.17.
 */
public class WebmasterRedisException extends RuntimeException {
    public WebmasterRedisException(String message, Throwable cause) {
        super(message, cause);
    }
}
